LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
_merge_opts Struct Reference

`#include <mainwindow.h>`

## Data Fields
ulong | ins_frame_function
LiVESWidget * | merge_dialog
LiVESWidget * | ins_frame_button
LiVESWidget * | drop_frame_button
LiVESWidget * | param_vbox
LiVESWidget * | spinbutton_loops
boolean | loop_to_fit
boolean | align_start
boolean | ins_frames
int * | list_to_rfx_index
LiVESList * | trans_list

## Field Documentation

boolean _merge_opts::align_start

LiVESWidget* _merge_opts::drop_frame_button

LiVESWidget* _merge_opts::ins_frame_button

ulong _merge_opts::ins_frame_function

boolean _merge_opts::ins_frames

int* _merge_opts::list_to_rfx_index

boolean _merge_opts::loop_to_fit

LiVESWidget* _merge_opts::merge_dialog

LiVESWidget* _merge_opts::param_vbox

LiVESWidget* _merge_opts::spinbutton_loops

LiVESList* _merge_opts::trans_list

The documentation for this struct was generated from the following file:

- src/mainwindow.h